<!DOCTYPE html>
<html >
  <head>
    <meta charset="UTF-8">
    <title>A Pen by  Huy</title>
    
    
    
    
        <link rel="stylesheet" href="css/style.css">

    
    
    
  </head>

  <body>

    <html lang="en" ng-app="StarterApp">
  <head>
    <link href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet">
    <link rel="stylesheet" href="https://ajax.googleapis.com/ajax/libs/angular_material/0.9.4/angular-material.min.css">
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=RobotoDraft:300,400,500,700,400italic">
    <meta name="viewport" content="initial-scale=1" />
  </head>
  <body layout="column" ng-controller="AppCtrl">
    <div id="cv">
      <md-toolbar layout="row">
      <div class="md-toolbar-tools">
        <i class="material-icons md-36"></i>
        <h1>{{ Name }}</h1>
        <h2>{{ Job }}</h2>
      </div>  
      </md-toolbar>
      
      <div layout="row" flex>
      <md-sidenav layout="column" class="sideNav" md-is-locked-open="$mdMedia('gt-sm')">
        <img id="myImage" src="http://i.imgur.com/Smi3BXq.jpg?1" alt="Avatar">
        
        
          <md-list>
            <md-list-item>
              <div layout="column" class="basicInfo">
                <span><i class="material-icons md-18">room</i>{{" " + Address }}</span>
                <span><i class="material-icons md-18">email</i>{{" " + Email }}</span>
                <span><i class="material-icons md-18">phone</i>{{" " + Phone }}</span>
                <br>
              </div>
            </md-list-item>
          </md-list>
        
        <md-list>
            <md-list-item>
              <div layout="column" class="bottomNav">
            
           <div ng-controller="mySkill">
                <span><i class="material-icons md-18">bookmark</i>{{" " + Skill }}</span>
                
                <br><br>
             
             
              
               {{ skill1 }}
                <md-slider flex ng-model="myValue1" aria-label="Disabled 1" step="1" min="0" max="10" ng-disabled="true" >
                  </md-slider>
                  
                    {{ skill2 }}
                <md-slider flex ng-model="myValue2" aria-label="Disabled 2" step="1" min="0" max="10" ng-disabled="true" >
                  </md-slider>
                  
                   {{ skill3 }}
                <md-slider flex ng-model="myValue3" aria-label="Disabled 3" step="1" min="0" max="10" ng-disabled="true" >
                  </md-slider>
                  
                   {{ skill4 }}
                <md-slider flex ng-model="myValue4" aria-label="Disabled 4" step="1" min="0" max="10" ng-disabled="true" >
                  </md-slider>
                  
                   {{ skill5 }}
                <md-slider flex ng-model="myValue5" aria-label="Disabled 5" step="1" min="0" max="10" ng-disabled="true" >
                  </md-slider>
                  
                  
                   {{ skill6 }}
                <md-slider flex ng-model="myValue6" aria-label="Disabled 6" step="1" min="0" max="10" ng-disabled="true" >
                  </md-slider>
                </div><br><br>
                
                <div ng-controller="myFavorite">
                <span><i class="material-icons md-18">favorite</i>{{" " + Favorite}}</span><br><br>
                <md-list-item>
                  <l>
                    <li> {{ favorite1 }} </li>
                    <li> {{ favorite2 }} </li>
                    <li> {{ favorite3 }} </li>
                    <li> {{ favorite4 }} </li>
                    <li> {{ favorite5 }} </li>
                    <li> {{ favorite6 }} </li>
                  </l>
                  
                  
                  </md-list-item>
                </div>
                
             
              </div>
            </md-list-item>
          </md-list>
     
        
      </md-sidenav>
        
   
        
      <div ng-controller="TabCtrl" class="md-accent" layout="column">
      <md-tabs  md-selected="data.selectedIndex" md-align-tabs="top" >
        <md-tab ng-repeat="tab in tabs">
          <md-tab-label class="content">{{tab.title}}</md-tab-label>
            <md-tab-body>
              <div id="content1">
              <i class="material-icons md-18"><h4>label</h4></i>
              <b>{{tab.desc1}}</b><br>
               {{tab.content1}}
              </div>
              <br>
              
                 <div id="content2">
               {{tab.desc2}} <br>
               {{tab.content2}}
              </div>
               <br>
              
              <div id="content3">
               {{tab.desc3}} <br>
               {{tab.content3}}
              </div>
              <br>
              
            </md-tab-body>
          </md-tab>
        </md-tabs>  
        
        <div id="Technique" ng-controller="TechniCtrl">
          
          <h2><b>{{ TechniTitle }}</b></h2>
          <p><i>{{ TechniContent }}</i></p>
  
        </div>
        
        
      </div>
      
      
    
   
    </div>
    <!-- Angular Material Dependencies -->
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.3.15/angular.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.3.15/angular-animate.min.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/angularjs/1.3.15/angular-aria.min.js"></script>

    <script src="https://ajax.googleapis.com/ajax/libs/angular_material/0.9.4/angular-material.min.js"></script>
  </body>
</html>
    
        <script src="js/index.js"></script>

    
    
    
  </body>
</html>
